/* The ribbons */

.corner-ribbon{
  width: 235px;
  background: #e43;
  position: absolute;
  top: 25px;
  left: -50px;
  text-align: center;
  line-height: 50px;
  letter-spacing: 1px;
  color: #f0f0f0;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

/* Custom styles */

.corner-ribbon.sticky{
  position: fixed;
}

.corner-ribbon.shadow{
  box-shadow: 0 0 3px rgba(0,0,0,.3);
}

/* Different positions */

.corner-ribbon.top-left{
  top: 25px;
  left: -50px;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.top-right{
  top: 25px;
  right: -50px;
  left: auto;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-left{
  top: auto;
  bottom: 40px;
  left: -50px;
  transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
}

.corner-ribbon.bottom-right{
  top: auto;
  right: -55px;
  bottom: 40px;
  left: auto;
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.corner-ribbon.green{background: #57ad68;}

.corner-ribbon a { color:#222; text-decoration:none; text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif; font-size:1.3rem; font-weight:400; }

.corner-ribbon a:hover { font-weight:700; color:#222; font-family: 'Source Sans Pro', sans-serif; }

.corner-ribbon a:visited { color:#222; text-decoration:none; text-transform:uppercase; font-family: 'Source Sans Pro', sans-serif; font-size:1.3rem; font-weight:700; }